@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/inter-latin.woff2) format("woff2");
  unicode-range:
    U+??, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329,
    U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/fonts/inter-latin-ext.woff2) format("woff2");
  unicode-range:
    U+100-2BA, U+2BD-2C5, U+2C7-2CC, U+2CE-2D7, U+2DD-2FF, U+304, U+308, U+329,
    U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0,
    U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/fonts/inter-latin.woff2) format("woff2");
  unicode-range:
    U+??, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329,
    U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(/fonts/inter-latin-ext.woff2) format("woff2");
  unicode-range:
    U+100-2BA, U+2BD-2C5, U+2C7-2CC, U+2CE-2D7, U+2DD-2FF, U+304, U+308, U+329,
    U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0,
    U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/fonts/inter-latin.woff2) format("woff2");
  unicode-range:
    U+??, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329,
    U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(/fonts/inter-latin-ext.woff2) format("woff2");
  unicode-range:
    U+100-2BA, U+2BD-2C5, U+2C7-2CC, U+2CE-2D7, U+2DD-2FF, U+304, U+308, U+329,
    U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0,
    U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/fonts/inter-latin.woff2) format("woff2");
  unicode-range:
    U+??, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329,
    U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/fonts/inter-latin-ext.woff2) format("woff2");
  unicode-range:
    U+100-2BA, U+2BD-2C5, U+2C7-2CC, U+2CE-2D7, U+2DD-2FF, U+304, U+308, U+329,
    U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0,
    U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: AM Le Cygne;
  src: url(/fonts/AMLeCygne-Noir.otf) format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: AM Le Cygne;
  src: url(/fonts/AMLeCygne-Clair.otf) format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
:root {
  --color-brand: #ff4405;
  --color-brand-hover: #e53d04;
  --color-brand-purple: #6941c6;
  --color-brand-section: #53389e;
  --color-text-primary: #181d27;
  --color-text-secondary: #414651;
  --color-text-tertiary: #535862;
  --color-text-quaternary: #717680;
  --color-text-white: #fff;
  --color-text-brand: #6941c6;
  --color-bg-primary: #fff;
  --color-bg-secondary: #fafafa;
  --color-border-primary: #d5d7da;
  --color-border-secondary: #e9eaeb;
  --color-success-bg: #dcfae6;
  --color-success-text: #067647;
  --color-warning-bg: #fef0c7;
  --color-warning-text: #b54708;
  --color-error-bg: #fee4e2;
  --color-error-text: #b42318;
  --color-info-bg: #eff8ff;
  --color-info-text: #175cd3;
  --shadow-xs: 0px 1px 2px 0px #0a0d120d;
  --shadow-sm: 0px 1px 3px 0px #0a0d121a, 0px 1px 2px 0px #0a0d120f;
  --shadow-md: 0px 4px 8px -2px #0a0d121a, 0px 2px 4px -2px #0a0d120f;
  --shadow-lg:
    0px 12px 16px 0px #0a0d1214, 0px 4px 6px 0px #0a0d1208,
    0px 2px 2px 0px #0a0d120a;
  --shadow-skeuomorphic:
    0px 1px 2px 0px #0a0d120d, inset 0px -2px 0px 0px #0a0d120d,
    inset 0px 0px 0px 1px #0a0d122e;
  --radius-sm: 6px;
  --radius-md: 8px;
  --radius-lg: 10px;
  --radius-xl: 12px;
  --radius-2xl: 16px;
  --radius-full: 9999px;
}
*,
:before,
:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
body {
  color: var(--color-text-primary);
  background-color: var(--color-bg-secondary);
  -webkit-font-smoothing: antialiased;
  font-family: 'Tajawal', 'Inter', sans-serif;
  font-size: 14px;
}
#root {
  min-height: 100vh;
}
